<?xml version="1.0"?>
<Props_Generic>
	<Props_Industrial Name="Prop_Industrial_Steam_Pipe_Length_b">
		<Text_ID>TEXT_NONE</Text_ID>
		<Land_Model_Name>W_steam_pipe_length.ALO</Land_Model_Name>
		<Scale_Factor>4.0</Scale_Factor>
		<Is_Decoration>No</Is_Decoration>
		<Is_Discardable>No</Is_Discardable>
	</Props_Industrial>
	<Props_Industrial Name="Prop_Industrial_Steam_Pipe_Length_m">
		<Text_ID>TEXT_NONE</Text_ID>
		<Land_Model_Name>W_steam_pipe_length.ALO</Land_Model_Name>
		<Scale_Factor>2.0</Scale_Factor>
		<Is_Decoration>No</Is_Decoration>
		<Is_Discardable>No</Is_Discardable>
	</Props_Industrial>
	<Props_Industrial Name="Prop_Industrial_Steam_Pipe_Length_s">
		<Text_ID>TEXT_NONE</Text_ID>
		<Land_Model_Name>W_steam_pipe_length.ALO</Land_Model_Name>
		<Scale_Factor>1.0</Scale_Factor>
		<Is_Decoration>No</Is_Decoration>
		<Is_Discardable>No</Is_Discardable>
	</Props_Industrial>
	<Props_Industrial Name="Prop_Industrial_Steam_Pipe_Section_b">
		<Text_ID>TEXT_NONE</Text_ID>
		<Land_Model_Name>W_steam_pipe_section.ALO</Land_Model_Name>
		<Scale_Factor>4.0</Scale_Factor>
		<Is_Decoration>No</Is_Decoration>
		<Is_Discardable>No</Is_Discardable>
	</Props_Industrial>
	<Props_Industrial Name="Prop_Industrial_Steam_Pipe_Section_m">
		<Text_ID>TEXT_NONE</Text_ID>
		<Land_Model_Name>W_steam_pipe_section.ALO</Land_Model_Name>
		<Scale_Factor>2.0</Scale_Factor>
		<Is_Decoration>No</Is_Decoration>
		<Is_Discardable>No</Is_Discardable>
	</Props_Industrial>
	<Props_Industrial Name="Prop_Industrial_Steam_Pipe_Section_s">
		<Text_ID>TEXT_NONE</Text_ID>
		<Land_Model_Name>W_steam_pipe_section.ALO</Land_Model_Name>
		<Scale_Factor>1.0</Scale_Factor>
		<Is_Decoration>No</Is_Decoration>
		<Is_Discardable>No</Is_Discardable>
	</Props_Industrial>
	<Props_Industrial Name="Prop_Industrial_Steam_Pipe_Curve_b">
		<Text_ID>TEXT_NONE</Text_ID>
		<Land_Model_Name>W_steam_pipe_curve.ALO</Land_Model_Name>
		<Scale_Factor>4.0</Scale_Factor>
		<Is_Decoration>No</Is_Decoration>
		<Is_Discardable>No</Is_Discardable>
	</Props_Industrial>
	<Props_Industrial Name="Prop_Industrial_Steam_Pipe_Curve_m">
		<Text_ID>TEXT_NONE</Text_ID>
		<Land_Model_Name>W_steam_pipe_curve.ALO</Land_Model_Name>
		<Scale_Factor>2.0</Scale_Factor>
		<Is_Decoration>No</Is_Decoration>
		<Is_Discardable>No</Is_Discardable>
	</Props_Industrial>
	<Props_Industrial Name="Prop_Industrial_Steam_Pipe_Curve_s">
		<Text_ID>TEXT_NONE</Text_ID>
		<Land_Model_Name>W_steam_pipe_curve.ALO</Land_Model_Name>
		<Scale_Factor>1.0</Scale_Factor>
		<Is_Decoration>No</Is_Decoration>
		<Is_Discardable>No</Is_Discardable>
	</Props_Industrial>
	<Props_Industrial Name="Prop_Industrial_Smokestack_1B">
		<Text_ID>TEXT_NONE</Text_ID>
		<Land_Model_Name>W_smokestack_1.ALO</Land_Model_Name>
		<Scale_Factor>3.0</Scale_Factor>
		<Is_Decoration>No</Is_Decoration>
		<No_Reflection_Below_Detail_Level>1</No_Reflection_Below_Detail_Level>
		<No_Refraction_Below_Detail_Level>1</No_Refraction_Below_Detail_Level>
		<Exclude_From_Distance_Fade>true</Exclude_From_Distance_Fade>
	</Props_Industrial>
	<Props_Industrial Name="Prop_Industrial_Smokestack_1M">
		<Text_ID>TEXT_NONE</Text_ID>
		<Land_Model_Name>W_smokestack_1.ALO</Land_Model_Name>
		<Scale_Factor>2.0</Scale_Factor>
		<Is_Decoration>No</Is_Decoration>
		<No_Reflection_Below_Detail_Level>1</No_Reflection_Below_Detail_Level>
		<No_Refraction_Below_Detail_Level>1</No_Refraction_Below_Detail_Level>
		<Exclude_From_Distance_Fade>true</Exclude_From_Distance_Fade>
	</Props_Industrial>
	<Props_Industrial Name="Prop_Industrial_Smokestack_1S">
		<Text_ID>TEXT_NONE</Text_ID>
		<Land_Model_Name>W_smokestack_1.ALO</Land_Model_Name>
		<Scale_Factor>1.0</Scale_Factor>
		<Is_Decoration>No</Is_Decoration>
		<No_Reflection_Below_Detail_Level>1</No_Reflection_Below_Detail_Level>
		<No_Refraction_Below_Detail_Level>1</No_Refraction_Below_Detail_Level>
		<Exclude_From_Distance_Fade>true</Exclude_From_Distance_Fade>
	</Props_Industrial>
	<Props_Industrial Name="Prop_Industrial_Smokestack_2B">
		<Text_ID>TEXT_NONE</Text_ID>
		<Land_Model_Name>W_smokestack_2.ALO</Land_Model_Name>
		<Scale_Factor>3.0</Scale_Factor>
		<Is_Decoration>No</Is_Decoration>
		<No_Reflection_Below_Detail_Level>1</No_Reflection_Below_Detail_Level>
		<No_Refraction_Below_Detail_Level>1</No_Refraction_Below_Detail_Level>
		<Exclude_From_Distance_Fade>true</Exclude_From_Distance_Fade>
	</Props_Industrial>
	<Props_Industrial Name="Prop_Industrial_Smokestack_2M">
		<Text_ID>TEXT_NONE</Text_ID>
		<Land_Model_Name>W_smokestack_2.ALO</Land_Model_Name>
		<Scale_Factor>2.0</Scale_Factor>
		<Is_Decoration>No</Is_Decoration>
		<No_Reflection_Below_Detail_Level>1</No_Reflection_Below_Detail_Level>
		<No_Refraction_Below_Detail_Level>1</No_Refraction_Below_Detail_Level>
		<Exclude_From_Distance_Fade>true</Exclude_From_Distance_Fade>
	</Props_Industrial>
	<Props_Industrial Name="Prop_Industrial_Smokestack_2S">
		<Text_ID>TEXT_NONE</Text_ID>
		<Land_Model_Name>W_smokestack_2.ALO</Land_Model_Name>
		<Scale_Factor>1.0</Scale_Factor>
		<Is_Decoration>No</Is_Decoration>
		<No_Reflection_Below_Detail_Level>1</No_Reflection_Below_Detail_Level>
		<No_Refraction_Below_Detail_Level>1</No_Refraction_Below_Detail_Level>
		<Exclude_From_Distance_Fade>true</Exclude_From_Distance_Fade>
	</Props_Industrial>
	<Props_Industrial Name="Prop_Industrial_Smokestack_3B">
		<Text_ID>TEXT_NONE</Text_ID>
		<Land_Model_Name>W_smokestack_3.ALO</Land_Model_Name>
		<Scale_Factor>3.0</Scale_Factor>
		<Is_Decoration>No</Is_Decoration>
		<No_Reflection_Below_Detail_Level>1</No_Reflection_Below_Detail_Level>
		<No_Refraction_Below_Detail_Level>1</No_Refraction_Below_Detail_Level>
		<Exclude_From_Distance_Fade>true</Exclude_From_Distance_Fade>
	</Props_Industrial>
	<Props_Industrial Name="Prop_Industrial_Smokestack_3M">
		<Text_ID>TEXT_NONE</Text_ID>
		<Land_Model_Name>W_smokestack_3.ALO</Land_Model_Name>
		<Scale_Factor>2.0</Scale_Factor>
		<Is_Decoration>No</Is_Decoration>
		<No_Reflection_Below_Detail_Level>1</No_Reflection_Below_Detail_Level>
		<No_Refraction_Below_Detail_Level>1</No_Refraction_Below_Detail_Level>
		<Exclude_From_Distance_Fade>true</Exclude_From_Distance_Fade>
	</Props_Industrial>
	<Props_Industrial Name="Prop_Industrial_Smokestack_3S">
		<Text_ID>TEXT_NONE</Text_ID>
		<Land_Model_Name>W_smokestack_3.ALO</Land_Model_Name>
		<Scale_Factor>1.0</Scale_Factor>
		<Is_Decoration>No</Is_Decoration>
		<No_Reflection_Below_Detail_Level>1</No_Reflection_Below_Detail_Level>
		<No_Refraction_Below_Detail_Level>1</No_Refraction_Below_Detail_Level>
		<Exclude_From_Distance_Fade>true</Exclude_From_Distance_Fade>
	</Props_Industrial>
	<Props_Industrial Name="Prop_Industrial_Excavator">
		<Text_ID>TEXT_NONE</Text_ID>
		<Land_Model_Name>NB_Excavator.ALO</Land_Model_Name>
		<LandBehavior>LAND_OBSTACLE</LandBehavior>
		<Scale_Factor>3.0</Scale_Factor>
		<Loop_Idle_Anim_00>Yes</Loop_Idle_Anim_00>
		<Idle_Anim_00_Rate_Mod>1.0</Idle_Anim_00_Rate_Mod>
		<Exclude_From_Distance_Fade>true</Exclude_From_Distance_Fade>
		<Is_Decoration>No</Is_Decoration>
	</Props_Industrial>
	<Props_Industrial Name="Prop_Industrial_Mining_Conveyor_B">
		<Text_ID>TEXT_NONE</Text_ID>
		<Behavior>IDLE</Behavior>
		<Land_Model_Name>W_mine_conveyor.ALO</Land_Model_Name>
		<Loop_Idle_Anim_00>Yes</Loop_Idle_Anim_00>
		<Scale_Factor>3</Scale_Factor>
		<Is_Decoration>No</Is_Decoration>
		<Exclude_From_Distance_Fade>true</Exclude_From_Distance_Fade>
	</Props_Industrial>
	<Props_Industrial Name="Prop_Industrial_Mining_Conveyor_M">
		<Text_ID>TEXT_NONE</Text_ID>
		<Behavior>IDLE</Behavior>
		<Land_Model_Name>W_mine_conveyor.ALO</Land_Model_Name>
		<Loop_Idle_Anim_00>Yes</Loop_Idle_Anim_00>
		<Scale_Factor>2</Scale_Factor>
		<Is_Decoration>No</Is_Decoration>
		<Exclude_From_Distance_Fade>true</Exclude_From_Distance_Fade>
	</Props_Industrial>
	<Props_Industrial Name="Prop_Industrial_Mining_Conveyor_S">
		<Text_ID>TEXT_NONE</Text_ID>
		<Behavior>IDLE</Behavior>
		<Land_Model_Name>W_mine_conveyor.ALO</Land_Model_Name>
		<Loop_Idle_Anim_00>Yes</Loop_Idle_Anim_00>
		<Scale_Factor>1</Scale_Factor>
		<Is_Decoration>No</Is_Decoration>
		<Exclude_From_Distance_Fade>true</Exclude_From_Distance_Fade>
	</Props_Industrial>
	<Props_Industrial Name="Prop_Industrial_Mining_Bucket_B">
		<Text_ID>TEXT_NONE</Text_ID>
		<Land_Model_Name>W_mining_bucket.ALO</Land_Model_Name>
		<Scale_Factor>6.0</Scale_Factor>
		<Is_Decoration>No</Is_Decoration>
		<No_Reflection_Below_Detail_Level>1</No_Reflection_Below_Detail_Level>
		<No_Refraction_Below_Detail_Level>1</No_Refraction_Below_Detail_Level>
		<Exclude_From_Distance_Fade>true</Exclude_From_Distance_Fade>
	</Props_Industrial>
	<Props_Industrial Name="Prop_Industrial_Mining_Bucket_M">
		<Text_ID>TEXT_NONE</Text_ID>
		<Land_Model_Name>W_mining_bucket.ALO</Land_Model_Name>
		<Scale_Factor>3.0</Scale_Factor>
		<Is_Decoration>No</Is_Decoration>
		<No_Reflection_Below_Detail_Level>1</No_Reflection_Below_Detail_Level>
		<No_Refraction_Below_Detail_Level>1</No_Refraction_Below_Detail_Level>
		<Exclude_From_Distance_Fade>true</Exclude_From_Distance_Fade>
	</Props_Industrial>
	<Props_Industrial Name="Prop_Industrial_Mining_Bucket_S">
		<Text_ID>TEXT_NONE</Text_ID>
		<Land_Model_Name>W_mining_bucket.ALO</Land_Model_Name>
		<Scale_Factor>1.0</Scale_Factor>
		<Is_Decoration>No</Is_Decoration>
		<No_Reflection_Below_Detail_Level>1</No_Reflection_Below_Detail_Level>
		<No_Refraction_Below_Detail_Level>1</No_Refraction_Below_Detail_Level>
		<Exclude_From_Distance_Fade>true</Exclude_From_Distance_Fade>
	</Props_Industrial>
	<Props_Industrial Name="Prop_Industrial_Power_Coupler">
		<Text_ID>TEXT_NONE</Text_ID>
		<Land_Model_Name>W_power_coupling.ALO</Land_Model_Name>
		<LandBehavior>LAND_OBSTACLE</LandBehavior>
		<Scale_Factor>1.0</Scale_Factor>
		<Loop_Idle_Anim_00>Yes</Loop_Idle_Anim_00>
		<Idle_Anim_00_Rate_Mod>1.0</Idle_Anim_00_Rate_Mod>
		<Exclude_From_Distance_Fade>true</Exclude_From_Distance_Fade>
		<Is_Decoration>No</Is_Decoration>
	</Props_Industrial>
</Props_Generic>

